Microsoft admitió que el Internet Explorer tiene vulnerabilidades

La compañía informática Microsoft admitió que existe una vulnerabilidad en su producto Internet Explorer, que podría permitir el manejo remoto de los códigos de ejecución de los usuarios.
La empresa aseguró que investiga el problema y prepara un parche de emergencia para corregir el fallo de seguridad, lo que podría concretarse mañana, según su página en Internet.

Microsoft aseguró que la mayoría de los ataques fueron detectados en el Explorer 7 en las versiones Windows XP Service Pack 2, Windows XP Service Pack 3, Windows Server 2003 Service Pack 1, Windows Server 2003 Service Pack 2, Windows Vista, Windows Vista Service Pack 1, y Windows Server 2008.

El comunicado aclara que las otras versiones de Explorer tambiín son potencialmente vulnerables y recomendó a sus usuarios navegar en "modo protegido".

La solución definitiva podría llegar mañana, con el lanzamiento mediante un "Service pack" o a travís de la actualización mensual que realiza la compañía.

Fuente: zonanortediario.com.ar